# v1.1

services:
  phpcs:
    container_name: my_phpcs # Yo can change this
    build: .
    tty: true
    stdin_open: true # Those 2 allow us to run a detached container with bash (that is interactive) as an entrypoint
    volumes:
      - "d:/data/:/data"
    environment:
      - MEMORY=2048M
      - EXECUTION=500
      - IMPUT_TIME=300
      
